{
    "tasks": [
      {
        "type": "cppbuild",
        "label": "C/C++: g++.exe build active file",
        "command": "g++",
        "args": ["-g", "${file}", "-o", "${fileDirname}\\${fileBasenameNoExtension}.exe"],
        "options": {
          "cwd": "${fileDirname}"
        },
        "problemMatcher": ["$gcc"],
        "group": {
          "kind": "build",
          "isDefault": true
        },
        "detail": "compiler: gcc.exe"
      },
      {
        "type": "cppbuild",
        "label": "dir command",
        "command": "dir | find `\"vscode`\"",
        "args": [],
        "options": {
          "cwd": "${fileDirname}"
        },
        "group": "none",
        "detail": "dirtest"
      }
    ],
    "version": "2.0.0"
  }